Subject: FVWM: Re: X server lock...

From: awol <[email-masked]>
Date: Wed, 17 Feb 1999 13:05:36 -0600

My X server locked up when I'd upgraded my xpmlibs so I could compile
the new fvwm2, but I hadn't recompiled my xpmbiff which was swallowed
into my button bar, and still looking for the old libs.

--
[email-masked] or...http://awol.mtx.net.au
but usually on EFNET IRC.... but I'm pretty much awol there as well...
awol shrugs...."If all you've got is a hammer, everything looks like a nail."

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].